<?php

	// TODO check cookies enabled

	setcookie("theme", "dark", 2 ** 31, "/", $_SERVER["HTTP_HOST"]);
	http_response_code(302);
	header("Cache-Control: no-store");
	header("Location: " . $_SERVER["HTTP_REFERER"]);